=== debian/control ===
Source: libpath-router-perl
Section: perl
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 libclone-pp-perl,
 libeval-closure-perl,
 libmoo-perl,
 libnamespace-clean-perl,
 libsub-exporter-perl,
 libtest-deep-perl,
 libtest-fatal-perl,
 libtry-tiny-perl,
 libtype-tiny-perl,
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 Jonas Smedegaard <dr@jones.dk>,
Standards-Version: 3.9.7
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libpath-router-perl.git
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libpath-router-perl
Homepage: https://metacpan.org/pod/Path::Router
Testsuite: autopkgtest-pkg-perl

Package: libpath-router-perl
Architecture: all
Depends:
 libclone-pp-perl,
 libeval-closure-perl,
 libmoo-perl,
 libnamespace-clean-perl,
 libsub-exporter-perl,
 libtest-deep-perl,
 libtry-tiny-perl,
 libtype-tiny-perl,
 ${misc:Depends},
 ${perl:Depends},
Description: tool for routing paths
 Path::Router provides a way of deconstructing paths into parameters
 suitable for dispatching on. It also provides the inverse in that it
 will take a list of parameters, and construct an appropriate uri for
 it.
