=== debian/watch ===
# Run the "uscan" command to check for upstream updates and more.
version=4
https://metacpan.org/release/Path-Router/ .*/Path-Router-([\d.]+)\.tar\.gz
https://cpan.metacpan.org/authors/id/N/NE/NEILB/Path-Router-([\d.]+)\.tar\.gz
